@font-face {
    font-family: "Gotham";
    src: url("../fonts/gotham/Gotham-Book.otf") format("opentype");
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Gotham', sans-serif;
}

:root {
    --principal-green: #2F5F4F;
    --hover-green: #234539;
    --basc-text: rgb(156, 163, 175);
    --fs-h1: 3.5rem;
    /* 56px */
    --fs-h2: 2.25rem;
    /* 36px */
    --fs-h3: 1.25rem;
    /* 20px */
    --fs-body: 1rem;
    /* 16px */
    --fs-small: 0.875rem;
    /* 14px */
    --margin-lateral: 10%;
    --margin-lateral-xl: 18%;
    --margin-lateral-md: 10%;
    --margin-lateral-sm: 5%;
}

.content-wrapper {
    padding-left: var(--margin-lateral) !important;
    padding-right: var(--margin-lateral) !important;
}

.principal {
    background-color: black;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.principal-img {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.4) 25%, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.2) 100%), url(../img/4.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: auto;
}

.principal-txt-green {
    color: var(--principal-green);
    font-size: var(--fs-h3);
}

.principal-title {
    font-size: var(--fs-h2);
    color: white;
}

.center {
    text-align: center;
}

.who-section {
    padding-top: 5vh;
    padding-bottom: 5vh;
}

.who-title {
    font-size: var(--fs-h2);
    font-weight: bold;
}

.who-txt {
    font-size: var(--fs-small);
}

.img-work {
    /* background: url(../img/2.png); */
    /* background-repeat: no-repeat; */
    /* background-position: center center; */
    height: 500px;
    width: 100%;
    border-radius: 40px;
    /* background-size: contain; */
}

.img-work-container {
    height: 500px;
    width: 100%;
    background-size: contain;
}

.padding-img-work {
    text-align: center;
}

.mv-section {
    padding-top: 5vh;
    padding-bottom: 5vh;
    background-color: rgb(249 250 251);
}

.mv-card {
    border-radius: 20px;
    border: none;
    height: 315px;
}

.mv-title {
    /* font-size: 1.5vw; */
    font-size: var(--fs-h3);
    font-weight: bold;
}

.mv-txt {
    text-align: justify;
    font-size: var(--fs-small);
}

.top-second-card {
    padding-top: 0px;
}

.cuadrado-contenedor {
    width: 60px;
    height: 60px;
    border-radius: 5px;
    background-color: #0b6730;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imagen-centrada {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.values-section {
    padding-top: 5vh;
    padding-bottom: 5vh;
    background-color: rgb(249 250 251);
}

.texto-con-subrayado {
    font-size: var(--fs-h2);
    font-weight: bold;
    position: relative;
    display: inline-block;
    padding-bottom: 5px;
}

.texto-con-subrayado::after {
    content: '';
    display: block;
    width: 75px;
    height: 4px;
    background-color: #2e5e4e;
    margin: 0 auto;
}

.values-card {
    border-radius: 20px;
    border: none;
    height: 225px;
}

.values-card:hover {
    -webkit-box-shadow: 5px 5px 15px 5px rgb(156, 163, 175);
    box-shadow: 5px 5px 15px 5px rgb(156, 163, 175);
}

.values-title {
    font-size: var(--fs-small);
    font-weight: bold;
}

.values-text {
    font-size: var(--fs-small);
}

.cuadrado-values {
    width: 60px;
    height: 60px;
    border-radius: 5px;
    background-color: lightgray;
    display: flex;
    justify-content: center;
    align-items: center;
}

.values-icon {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    color: var(--hover-green);
}

.diference-section {
    padding-top: 5vh;
    padding-bottom: 5vh;
}

.diference-title {
    font-size: var(--fs-h2);
    font-weight: bold;
}

.diference-subtitle {
    font-size: var(--fs-h3);
    font-weight: bold;
}

.diference-text {
    font-size: var(--fs-small);
}

.diference-card {
    background-color: lightgray;
    border-left: 5px solid var(--principal-green);
    border-radius: 30px;
    background-color: #2f5f4f0d;
}

.img-ship {
    background: url(../img/3.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 500px;
    width: 100%;
    border-radius: 40px;
    background-size: cover;
}

.green-banner {
    background-color: var(--principal-green);
    padding-top: 5vh;
    padding-bottom: 5vh;
}

.green-container {
    padding: 0%;
    text-align: center;
}

.green-title {
    color: white;
    font-weight: bold;
    font-size: var(--fs-h2);
}

.green-btn {
    background-color: white;
    color: var(--principal-green);
    padding: 6px 35px;
    font-size: var(--fs-body);
}

.green-btn:hover {
    background-color: black;
    color: white;
}

@media screen and (min-width: 1537px) {
    .content-wrapper {
        padding-left: var(--margin-lateral-xl) !important;
        padding-right: var(--margin-lateral-xl) !important;
    }
}

@media screen and (max-width: 1425px) {
    .content-wrapper {
        padding-left: var(--margin-lateral-md) !important;
        padding-right: var(--margin-lateral-md) !important;
    }
}

@media (max-width: 1275px) {}

@media screen and (max-width: 991px) {
    .content-wrapper {
        padding-left: var(--margin-lateral-sm) !important;
        padding-right: var(--margin-lateral-sm) !important;
    }
    .principal-title {
        font-size: var(--fs-h2);
        color: white;
    }
    .who-title {
        font-size: var(--fs-h2);
        font-weight: bold;
    }
    .mv-title {
        font-size: var(--fs-h3);
        font-weight: bold;
    }
    .texto-con-subrayado {
        font-size: var(--fs-h2);
        font-weight: bold;
        position: relative;
        display: inline-block;
        padding-bottom: 5px;
    }
    .values-title {
        font-size: var(--fs-small);
        font-weight: bold;
    }
    .green-title {
        color: white;
        font-weight: bold;
        font-size: var(--fs-h2);
    }
    .green-container {
        padding: 0% 15%;
        text-align: center;
    }
    .img-ship {
        background: url(../img/3.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        min-height: 250px;
        max-width: 100%;
        border-radius: 40px;
    }
}

@media screen and (max-width: 767px) {
     :root {
        --fs-h1: 2.25rem;
        /* 36px */
        --fs-h2: 1.5rem;
        /* 24px */
        --fs-h3: 1.0625rem;
        /* 17px */
        --fs-body: 0.9375rem;
        /* 15px */
        --fs-small: 0.8125rem;
        /* 13px */
    }
    .principal-title {
        font-size: var(--fs-h2);
        color: white;
    }
    .who-title {
        font-size: var(--fs-h2);
        font-weight: bold;
    }
    .mv-title {
        font-size: var(--fs-h3);
        font-weight: bold;
    }
    .texto-con-subrayado {
        font-size: var(--fs-h2);
        font-weight: bold;
        position: relative;
        display: inline-block;
        padding-bottom: 5px;
    }
    .top-second-card {
        padding-top: 10px;
    }
    .values-title {
        font-size: var(--fs-small);
        font-weight: bold;
    }
    .diference-title {
        font-size: var(--fs-h2);
        font-weight: bold;
    }
    .diference-subtitle {
        font-size: var(--fs-h3);
        font-weight: bold;
    }
    .green-title {
        color: white;
        font-weight: bold;
        font-size: var(--fs-h2);
    }
    .green-container {
        padding: 0% 15%;
        text-align: center;
    }
}

@media screen and (max-width: 619px) {
    .principal-title {
        font-size: var(--fs-h2);
        color: white;
    }
    .who-title {
        font-size: var(--fs-h2);
        font-weight: bold;
    }
    .mv-title {
        font-size: var(--fs-h3);
        font-weight: bold;
    }
    .texto-con-subrayado {
        font-size: var(--fs-h2);
        font-weight: bold;
        position: relative;
        display: inline-block;
        padding-bottom: 5px;
    }
    .values-title {
        font-size: var(--fs-small);
        font-weight: bold;
    }
    .diference-title {
        font-size: var(--fs-h2);
        font-weight: bold;
    }
    .diference-subtitle {
        font-size: var(--fs-h3);
        font-weight: bold;
    }
    .green-title {
        color: white;
        font-weight: bold;
        font-size: var(--fs-h2);
    }
    .green-container {
        /* padding: 0% 5%; */
        text-align: center;
    }
}